@charset "utf-8";
/* CSS Document */

	#navlistG
	{
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #90B6EA;
	font: bold 12px Verdana, sans-serif;
	padding-bottom:2px;
	}
	
	#navlistG li
	{
	list-style: none;
	margin: 0;
	display: inline;
	}
	
	#navlistG li a
	{
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #90B6EA;
	border-bottom: none;
	background: #ECECE9;
	text-decoration: none;
	}
	
	#navlistG li a:link { color: #585858; }
	#navlistG li a:visited { color: #585858; }
	
	#navlistG li a:hover
	{
	color: #000;
	background: #90B6EA;
	border-color: #90B6EA;
	}
	
	#navlistG li a#current
	{
	background: white;
	color:#000;
	border-bottom: 1px solid white;
	}

